package com.qmth.sop.business.service;

public interface ActivitiConsumerService {
    boolean createDeployment();

    boolean startActivityDemo(String key);

    boolean getTaskList();

    boolean complete(String taskId);

    boolean deleteProcessInstance(String runId);

    /**
     * 根据deploymentId查找processDefinitionId
     *
     * @param deploymentId
     * @return
     */
    String findProcessDefinitionIdByDeploymentId(String deploymentId);
}
